header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) fault
  repository: kara.moe
  conditions:
    tagPresence:
    - ec2a194d-18c5-4a1c-8666-2dd3fd205575
    - 95a9e13d-5a45-496e-b0d2-ea1795157ffc
  actions:
    addTag:
    - tid: c018b891-2d32-43a0-a7b3-0f6fd467247d
      type: 18
